Subject: Re: [spring] FW: Thoughts and concerns

From: Sander Steffann <[email-masked]>
Date: Fri, 29 Nov 2019 12:16:17 +0100

Hi Bertrand,

> If this is not an IETF Business (like suggested by Andrew Alton), I do suggest this irrelevant threat to be abandon/drop from the IETF SPING mailing list.

I disagree that is not IETF business. I think it is very much IETF business when participants in the IETF knowingly misrepresent the IETF.

If that document had been published by an unknowing outsider a friendly email informing them that they got it wrong would be appropriate. But when the same is done by authors of a draft and/or their employer then they knowingly misrepresent the IETF, and that undermines what the IETF does.

Cheers,
Sander